/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.post-content a {
   color:#000 !important;
}
#main {
    padding-top:0 !important;
}

.mnPhoneNo a {
    color: #A70000 !important;
}